
@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(51afade7-6e22-4755-af3e-bf077ed96dbc.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fcef86e9-09d4-4848-b40c-0a4e2fa990a7.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(8aba8bc4-96f5-4582-a766-0a9c943238b5.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(4de99249-42c9-4460-aa7f-ab88ab6666de.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(291883cb-0a45-4480-83d5-8ed41070329c.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(0f32679b-a9fe-472d-a6bb-599f9a7400d8.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(419d65be-d323-4019-9d06-538026466733.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(05588e70-925b-4cc0-828f-ace56a17c7e8.otf) format('truetype');
}

@font-face {
    font-family: 'Geist';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(65a11325-986d-4d52-b2c3-63065b637349.otf) format('truetype');
}